.callme{cursor:pointer;background-color:#50a82e!important;border: 2px solid #50a82e!important;color:#fff!important;transition: 0.3s all ease;position: absolute;right: 0;top:0;line-height: 26px;margin: 0!important;}
.pricehead{position: relative;padding: 15px 0}
.pricehead div.list-unstyled{line-height:30px}
.countdown{font-size: 12px;line-height: 16px;margin: -5px 0 0;padding: 0;color: #a1a1a1;font-style: italic}
.callme i.fa-border {border: solid .08em transparent!important}
.callme:hover{background-color:#fff!important; color:#50a82e!important; }

#callmeold{bottom:25px;left:170px;position:fixed;z-index:999;cursor:pointer}
.img-circle{background-color:#1f922c;box-sizing:content-box;-webkit-box-sizing:content-box}
.circlephone{box-sizing:content-box;-webkit-box-sizing:content-box;border: 2px solid #1f922c;width:150px;height:150px;bottom:-25px;right:10px;position:absolute;-webkit-border-radius:100%;-moz-border-radius: 100%;border-radius: 100%;opacity: .5;-webkit-animation: circle-anim 2.4s infinite ease-in-out !important;-moz-animation: circle-anim 2.4s infinite ease-in-out !important;-ms-animation: circle-anim 2.4s infinite ease-in-out !important;-o-animation: circle-anim 2.4s infinite ease-in-out !important;animation: circle-anim 2.4s infinite ease-in-out !important;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s}
.circle-fill{box-sizing:content-box;-webkit-box-sizing:content-box;background-color:#1f922c;width:100px;height:100px;bottom:0px;right:35px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;-webkit-animation: circle-fill-anim 2.3s infinite ease-in-out;-moz-animation: circle-fill-anim 2.3s infinite ease-in-out;-ms-animation: circle-fill-anim 2.3s infinite ease-in-out;-o-animation: circle-fill-anim 2.3s infinite ease-in-out;animation: circle-fill-anim 2.3s infinite ease-in-out;-webkit-transition: all .5s;-moz-transition: all .5s;-o-transition: all .5s;transition: all 0.5s}
.img-circle{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;bottom: 14px;right: 49px;position:absolute;-webkit-border-radius: 100%;-moz-border-radius: 100%;border-radius: 100%;border: 2px solid transparent;opacity: .7}
.img-circleblock{box-sizing:content-box;-webkit-box-sizing:content-box;width:72px;height:72px;background-image:url(../call/img/phone.svg);background-position: center center;background-repeat:no-repeat;animation-name: tossing;-webkit-animation-name: tossing;animation-duration: 1.5s;-webkit-animation-duration: 1.5s;animation-iteration-count: infinite;-webkit-animation-iteration-count: infinite}
.img-circle:hover{opacity: 1}
@keyframes pulse{0%{transform: scale(0.9);opacity: 1}
  50%{transform: scale(1); opacity: 1; }   
  100%{transform: scale(0.9);opacity: 1}}
 @-webkit-keyframes pulse{0%{-webkit-transform: scale(0.95);opacity: 1}
  50%{-webkit-transform: scale(1);opacity: 1}   
  100%{-webkit-transform: scale(0.95);opacity: 1}}
@keyframes tossing{
  0%{transform: rotate(-8deg)}
  50%{transform: rotate(8deg)}
  100%{transform: rotate(-8deg)}}
@-webkit-keyframes tossing{
  0%{-webkit-transform: rotate(-8deg)}
  50%{-webkit-transform: rotate(8deg)}
  100%{-webkit-transform: rotate(-8deg)}}
@-moz-keyframes circle-anim{
  0%{-moz-transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1;-moz-opacity: .1;-webkit-opacity: .1;-o-opacity: .1}
  30%{-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5;-moz-opacity: .5;-webkit-opacity: .5;-o-opacity: .5}
  100%{-moz-transform: rotate(0deg) scale(1) skew(1deg);opacity: .6;-moz-opacity: .6;-webkit-opacity: .6;-o-opacity: .1}}
@-webkit-keyframes circle-anim{
  0%{-webkit-transform: rotate(0deg) scale(0.5) skew(1deg);-webkit-opacity: .1}
  30%{-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);-webkit-opacity: .5}
  100%{-webkit-transform: rotate(0deg) scale(1) skew(1deg);-webkit-opacity: .1}}
@-o-keyframes circle-anim{
  0%{-o-transform: rotate(0deg) kscale(0.5) skew(1deg);-o-opacity: .1}
  30%{-o-transform: rotate(0deg) scale(0.7) skew(1deg);-o-opacity: .5}
  100%{-o-transform: rotate(0deg) scale(1) skew(1deg);-o-opacity: .1}}
@keyframes circle-anim{
  0%{transform: rotate(0deg) scale(0.5) skew(1deg);opacity: .1}
  30%{transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .5}
  100%{transform: rotate(0deg) scale(1) skew(1deg);
opacity: .1}}
@-moz-keyframes circle-fill-anim{
  0%{-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2}
  50%{-moz-transform: rotate(0deg) -moz-scale(1) skew(1deg);opacity: .2}
  100%{-moz-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2}}
@-webkit-keyframes circle-fill-anim{
  0%{-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2;  }
  50%{-webkit-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2;  }
  100%{-webkit-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2}}
@-o-keyframes circle-fill-anim{
  0%{-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2}
  50%{-o-transform: rotate(0deg) scale(1) skew(1deg);opacity: .2}
  100%{-o-transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2}}
@keyframes circle-fill-anim{
  0%{transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2}
  50%{transform: rotate(0deg) scale(1) skew(1deg);opacity: .2}
  100%{transform: rotate(0deg) scale(0.7) skew(1deg);opacity: .2}}


.fffmask{position: fixed;width: 100%;height: calc(100% + 100px);top: 0;left: 0;background: rgba(255, 255, 255,.85);z-index:20;display:none}
#getcall{display:none}
#callstep1, #callstep2, #callstep3{z-index:1002;position:fixed}

#callstep1{width:460px;height:336px;padding:20px;border: 12px solid #50a82e;top:calc(50% - 170px);right:calc(50% - 262px);background:rgba(255, 255, 255, 0.4);border-radius:.40px}
#callstep1 h4{color: #222;font-size: 24px;font-weight: 400;text-transform: uppercase;line-height:40px;text-align: center;margin:0}
#calltit{color: #444;text-align: center;display: block;font-size: 13px}
#callstep1 input{width:calc(100% - 40px);border: none;background:none;border-bottom:.20px solid #50a82e;margin:0 20px 20px 20px;padding: 10px 0;font-size: 16px;color: #000;font-weight: 300;border-radius: 0}
.callinner{border:1px solid rgba(0, 0, 0, 0.5); height:100%;background:rgba(255, 255, 255, 0.5);border-radius:4px}
#callstep1 input.callbtn, .closecall{background-color:#50a82e!important;background: #50a82e!important;color: #fff;line-height: 50px;height:70px;border: 0;border-radius:4px!important;-webkit-appearance: none;transition: 0.3s all ease;text-shadow: 1px 1px rgb(0, 0, 0)}
#callstep1 input.callbtn:hover, .closecall:hover{opacity:.8}
img.close{position: absolute;height: 42px;top: -15px;right: -55px;cursor: pointer;opacity:.65;transition: 0.3s all ease}
img.close:hover{opacity:1}
#callstep2{display:none;width:200px;height:200px;top:calc(50% - 100px);right:calc(50% - 100px);background-image: url(../call/img/loader.svg);background-position: center center;background-repeat: no-repeat}
#callstep3{color: #222;font-size: 16px;display:none;position: fixed;height: 140px;width: 300px;top: calc(50% - 70px);right: calc(50% - 150px);text-align: center;text-shadow: 0 0 40px #fff}
.closecall{line-height: 60px;height: 60px;display:block;font-size: 18px;border:3px solid #50a82e;cursor: pointer;margin-top: 20px}

@media (max-width:620px) {
#callmeold{display:none}
#callstep1{width:400px;right:calc(50% - 232px)}
}

@media (max-width:560px) {

#callstep1{width:380px;right:calc(50% - 222px)}
}
@media (max-width:520px) {
#callstep1{width:340px;border:8px solid #50a82e;right:calc(50% - 193px);padding:15px}

}
@media (max-width:470px) {
#callstep1{width:330px;right:calc(50% - 183px);padding:10px}
}

@media (max-width:450px) {
#callstep1{width:300px;border:5px solid #50a82e;right:calc(50% - 162px);padding:7px}
.callinner {border: 1px solid rgba(0, 0, 0, 0)}
#calltit{margin-bottom:15px}
#callstep1 input.callbtn{line-height:40px;height:60px;margin-top:5px}
}
@media (max-width:425px) {

#callstep1{width:280px;right:calc(50% - 152px)}
img.close {height: 40px;top: -10px;right: -42px}
}

@media (max-width:370px) {
#callstep1{width:250px;right:calc(50% - 137px)}
#callstep1 h4 {font-size: 21px}
#callstep1 input {width: calc(100% - 20px);margin:0 10px 20px 10px}

}
@media (max-width:350px) {
img.close {height: 30px;top: -10px;right: -34px}
}